/*
Theme Name: Thinner - Custom
Theme URI: http://ithemes.com/
Description: This is a generated child theme for the Thinner theme. You should activate and modify this theme instead of Thinner. Doing so allows you to modify this child theme while allowing automatic upgrades for Thinner.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.38
License: 
License URI: 
Tags: clean, slider, widgets, extensions, gravityforms styles
Text Domain: it-l10n-Builder-Thinner
Domain Path: /lang/
Template: Builder-Thinner
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans|Open+Sans+Condensed:300&subset=latin&v2);

/*********************************************
	Default font settings and typography.
	The font-size percentage is of 16px. (0.75 * 16px = 12px)
*********************************************/
html {
	font-size: 100.01%;
}
body {
	font-size: 90%;
	line-height: 1.7;
	color: #222222;
	font-family: 'Open Sans', sans-serif;
}
input, select, textarea {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, img, q, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}

/*********************************************
	Main Background
*********************************************/
body {
	background: #EEEEEE url('images/grain.png');
	background: url('images/grain.png'),
					-webkit-linear-gradient(#FFFFFF, #FFFFFF 40px, #F6F6F6 90px, #F6F6F6 100px, #F0F0F0 180px);
	background: url('images/grain.png'),
					-moz-linear-gradient(#FFFFFF, #FFFFFF 40px, #F6F6F6 90px, #F6F6F6 100px, #F0F0F0 180px);
	background: url('images/grain.png'),
					-ms-linear-gradient(#FFFFFF, #FFFFFF 40px, #F6F6F6 90px, #F6F6F6 100px, #F0F0F0 180px);
	background: url('images/grain.png'),
					-o-linear-gradient(#FFFFFF, #FFFFFF 40px, #F6F6F6 90px, #F6F6F6 100px, #F0F0F0 180px);
	background: url('images/grain.png'),
					linear-gradient(#FFFFFF, #FFFFFF 40px, #F6F6F6 90px, #F6F6F6 100px, #F0F0F0 180px);
	border-top: 5px solid #6F777F;
	border-bottom: 5px solid #6F777F;
}

/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #777777;
	text-decoration: none;
}
a:hover {
	color: #262626;
}

/*********************************************
	Headings
*********************************************/
h4, h5, h6 {
	color: #555555;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: normal;
}
h1 {
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	font-size: 2.3em;
	line-height: 1.2em;
	color: #555555;
	letter-spacing: -1px;
}
h2 {
	font-size: 1.4em;
	line-height: 1.5em;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
	color: #777777;
}
h3 {
	font-size: 1.3em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 1em;
	color: #818B94;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25em;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
h5, h6 {
	font-size: 1.1em;
}
h6 {
	font-size: 1.25em;
	line-height: 1.4em;
	color: #777777;
	font-style: italic;
	margin-bottom: .45em;
	font-weight: normal;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0em;
}

/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	background: transparent;
	display: block;
}

/*********************************************
	Default Module
*********************************************/
.builder-module {
	background: transparent;
	margin: 20px auto !important;
}

/*********************************************
	Header Module
*********************************************/
.builder-module-header .site-title {
	margin: 0;
	font-size: 75px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: normal;
	line-height: 60px;
	letter-spacing: -3px;
	text-shadow: #FFFFFF -1px 1px 2px;
}
.builder-module-header .site-title a {
	color: #818B94;
}
.builder-module-header .site-tagline {
	margin: 0;
	padding-left: 5px;
	font-size: 18px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: #FFFFFF -1px 1px 2px;
}
.builder-module-header .site-tagline a {
	color: #818B94;
}
/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	display: block;
	width: 100%;
	text-align: left;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget {
	margin: 0 0 1em 0;
	color: #333333;
	padding: 1em
}
.builder-module-sidebar .widget.widget-top {
	padding-top: 0;
}
.builder-module-sidebar > div:last-child .widget:last-child {
	margin-bottom: 0;
}
.builder-module-block-outer-wrapper .left .widget,
.builder-module-block-outer-wrapper .middle .widget {
	margin-right: .5em;
}
.builder-module-block-outer-wrapper .middle .widget,
.builder-module-block-outer-wrapper .right .widget {
	margin-left: .5em;
}
.builder-module-block-outer-wrapper.left .builder-module-element,
.builder-module-block-outer-wrapper.middle .builder-module-element {
	margin-right: .5em;
}
.builder-module-block-outer-wrapper.middle .builder-module-element,
.builder-module-block-outer-wrapper.right .builder-module-element {
	margin-left: .5em;
}
.builder-module-sidebar.left .widget {
	padding-left: 0;
}
.builder-module-sidebar.right .widget {
	padding-right: 0;
}
.builder-module-sidebar .widget-1.widget-single {
	padding-top: 0;
}
.builder-module-sidebar .widget-wrapper-left .widget-single {
	padding-right: 0;
}
.builder-module-sidebar h4.widget-title {
	margin-bottom: 10px;
	padding: 6px 10px;
	background-color: #818B94;
	color: #FFFFFF;
	font-size: 1.8em;
	text-shadow: #3F4449 0px 1px 1px;
}
.builder-module-sidebar h4.widget-title a {
	color: #FFFFFF;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget img {
	max-width: 100%;
}
.builder-module-sidebar .widget p {
	margin-top: 0;
	color: #888;
}
.builder-module-sidebar .widget a {
	margin-top: 0;
	color: #777777;
}
.builder-module-sidebar .widget a:hover {
	margin-top: 0;
	color: #262626;
	text-decoration: none;
}
.widget-top {
	height: auto;
}

/*********************************************
	Navigation Module
*********************************************/
.builder-module-navigation .builder-module-block {
	padding: 1px 3px 3px 1px;
}
.builder-module-navigation ul.menu {
	overflow: hidden;
	background: #F6F6F6;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F6F6F6));
	background: -webkit-linear-gradient(#FFFFFF, #F6F6F6);
	background: -moz-linear-gradient(#FFFFFF, #F6F6F6);
	background: -ms-linear-gradient(#FFFFFF, #F6F6F6);
	background: -o-linear-gradient(#FFFFFF, #F6F6F6);
	background: linear-gradient(#FFFFFF, #F6F6F6);
	border: 1px solid #FFF;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: #AAAAAA 1px 1px 2px;
	-moz-box-shadow: #AAAAAA 1px 1px 2px;
	-o-box-shadow: #AAAAAA 1px 1px 2px;
	-khtml-box-shadow: #AAAAAA 1px 1px 2px;
	box-shadow: #AAAAAA 1px 1px 2px;
}
.builder-module-navigation .menu > li {
	border-right: 1px solid #FFFFFF;
}
.builder-module-navigation .menu > li > a {
	background: #F6F6F6;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F6F6F6));
	background: -webkit-linear-gradient(#FFFFFF, #F6F6F6);
	background: -moz-linear-gradient(#FFFFFF, #F6F6F6);
	background: -ms-linear-gradient(#FFFFFF, #F6F6F6);
	background: -o-linear-gradient(#FFFFFF, #F6F6F6);
	background: linear-gradient(#FFFFFF, #F6F6F6);
}
.builder-module-navigation li a {
	padding: 16px 20px;
	border-right: 1px solid #DDDDDD;
	color: #888888;
	text-shadow: #FFFFFF 0px 1px 1px;
	text-transform: uppercase;
	-webkit-transition:  all .2s linear;
	-moz-transition:  all .2s linear;
	-o-transition:  all .2s linear;
	transition:  all .2s linear;
}
.builder-module-navigation li a:hover,
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-menu-item a,
.builder-module-navigation li.current-cat a {
	background: #FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#F6F6F6), to(#FFFFFF));
	background: -webkit-linear-gradient(#F6F6F6, #FFFFFF);
	background: -moz-linear-gradient(#F6F6F6, #FFFFFF);
	background: -ms-linear-gradient(#F6F6F6, #FFFFFF);
	background: -o-linear-gradient(#F6F6F6, #FFFFFF);
	background: linear-gradient(#F6F6F6, #FFFFFF);
	color: #555555;
	-webkit-box-shadow: inset #DDDDDD 0 0 2px;
	-moz-box-shadow: inset #DDDDDD 0 0 2px;
	-o-box-shadow: inset #DDDDDD 0 0 2px;
	box-shadow: inset #DDDDDD 0 0 6px;
}
/* second level stuff */
.builder-module-navigation .menu > li > ul {
	padding-top: 3px;
}
.builder-module-navigation li ul {
	width: 20em;
	border: none;
	text-align: left;
	margin: 0;
	background: transparent;
	opacity: 0;
	visibility: hidden;
	-webkit-transition:  opacity .2s ease-in-out;
	-moz-transition:  opacity .2s ease-in-out;
	-o-transition:  opacity .2s ease-in-out;
	transition:  opacity .2s ease-in-out;
	-webkit-box-shadow: #999999 1px 1px 1px;
	-moz-box-shadow: #999999 1px 1px 1px;
	-o-box-shadow: #999999 1px 1px 1px;
	-khtml-box-shadow: #999999 1px 1px 1px;
	box-shadow: #999999 1px 1px 1px;
}
.builder-module-navigation li li {
	width: 20em;
	background: #F5F5F5;
	margin: 0;
	border-top: 1px solid #FFFFFF;
}
.builder-module-navigation li li a {
	border-top: 1px solid #DDDDDD;
	-webkit-transition:  all .2s linear;
	-moz-transition:  all .2s linear;
	-o-transition:  all .2s linear;
	transition:  all .2s linear;
}
.builder-module-navigation li ul li:first-child,
.builder-module-navigation li ul li:first-child a {
	border-top: none !important;
}
.builder-module-navigation li li a,
.builder-module-navigation li li.current_page_item a,
.builder-module-navigation li li.current-cat a {
	background: transparent;
}
.builder-module-navigation li li a:hover {
	background: #EEEEEE;
}
.builder-module-navigation li ul ul {
	margin: -3.8em 0em 0em 20em;
}
.builder-module-navigation li:hover ul,
.builder-module-navigation li:hover ul ul,
.builder-module-navigation li:hover ul ul ul,
.builder-module-navigation li:hover ul ul ul ul,
.builder-module-navigation li:hover ul ul ul ul ul,
.builder-module-navigation li.sfhover ul ul,
.builder-module-navigation li.sfhover ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul ul {
	visibility: visible;
	opacity: 1;
}

/*********************************************
	Widget Bar Module
*********************************************/
.builder-module-widget-bar .widget {
	padding: 0;
}
.widget-bar-dark-outer-wrapper {
	background: #818B94 url('images/grain.png');
	border-top: 2px solid #6F777F;
	border-bottom: 2px solid #6F777F;
}
.widget-bar-dark h4.widget-title {
	background: #EEEEEE;
	color: #888888;
	text-shadow: none;
}
.widget-bar-dark .widget p,
.widget-bar-dark .widget ol,
.widget-bar-dark .widget li,
.widget-bar-dark .widget div {
	color: #FFFFFF;
}
/*********************************************
	Footer Module
*********************************************/
.builder-module-footer {
	font-size: .75em;
	background: transparent;
}
.builder-module-footer .builder-module-element {
	text-align: left;
	color: #777777;
}
.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {

}
.builder-module-footer .builder-module-element .alignright {
	text-align: right;
}
.builder-module-footer .builder-module-element a {
	color: #333333;
	text-decoration: none;
	font-style: italic;
}
.builder-module-footer .builder-module-element a:hover {
	text-decoration: underline;
}
.builder-module-footer .search-form input[type="text"] {
	width: 40px;
	margin: 0;
	margin-top: 2px;
	padding: 10px 12px;
	background: #818B94 url('images/grain.png');
	border-color: #636B72;
	color: #FFFFFF;
	text-shadow: #636B72 0px 1px 1px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition:  width .2s ease-in-out;
	-moz-transition:  width .2s ease-in-out;
	-o-transition:  width .2s ease-in-out;
	transition:  width .2s ease-in-out;
}
.builder-module-footer .search-form input[type="text"]:hover {
	background: #DDDDDD;
	cursor: pointer;
}
.builder-module-footer .search-form input[type="text"]:focus {
	width: 200px;
	background: #FBFBFB url('images/search-glass.png') center right no-repeat;
	color: #555555;
	text-shadow: none;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: inset #888888 1px 1px 2px;
	-moz-box-shadow: inset #888888 1px 1px 2px;
	box-shadow: inset #888888 1px 1px 2px;
}
.footer-alternate-outer-wrapper .search-form input[type="text"] {
	background-color: #EEEEEE;
	color: #636B72;
	text-shadow: #FFFFFF 0px 1px 1px;
}
.footer-alternate-outer-wrapper {
	background: #818B94 url('images/grain.png');
	border-top: 2px solid #6F777F;
	border-bottom: 2px solid #6F777F;
}
.footer-alternate .builder-module-element {
	text-align: left;
	color: #DDDDDD;
}
.footer-alternate .builder-module-element a {
	color: #FFFFFF;
}
/*********************************************
	Image Module
*********************************************/
.builder-module-image .builder-module-element {
	font-size: 0;
}
.builder-module-image .builder-module-element img {
	margin: 0;
}
.builder-module-image .left .widget,
.builder-module-image .middle .widget {
	margin-right: 1em;
}
.builder-module-image .middle .widget,
.builder-module-image .right .widget {
	margin-left: 1em;
}
.builder-module-image img {
	margin: 0;
}

/*********************************************
	HTML Module
*********************************************/
.html-alternate-outer-wrapper {
	background: #818B94 url('images/grain.png');
	border-top: 2px solid #6F777F;
	border-bottom: 2px solid #6F777F;
}
/*********************************************
	Content Module
*********************************************/
.builder-module-content .builder-module-element {
	margin: 0;
	display: block;
	text-align: left;
	overflow: hidden;
	color: #000;
}
.builder-module-content .hentry {
	overflow: hidden;
	margin-bottom: 1.5em;
	text-shadow: 1px 1px 0 #FFFFFF;
}
.builder-module-content .hentry:after {
	content: ' ';
	display: block;
	border-top: 1px solid #BCCAD7;
	border-bottom: 1px solid #FFF;
}
.loop-header .loop-title {
	font-size: 2.2em;
	line-height: 1.25em;
	margin-bottom: .5em;
	margin-top: 0;
	padding: 6px 10px;
	background-color: #818B94;
	color: #FFFFFF;
	font-weight: bold;
	text-shadow: 0 1px 1px #3F4449;
	text-align: center;
}
.loop-content {
	color: #313131;
}
.entry-image {
	margin-bottom: 20px;
	background-color: #FFFFFF;
	border: 8px solid #FFFFFF;
	-webkit-box-shadow: #777777 0 20px 20px -16px;
	-moz-box-shadow: #777777 0 20px 20px -16px;
	box-shadow: #777777 0 20px 20px -16px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 2px;
}
.entry-image img {
	width: 100%;
	display: block;
	max-width: 650px;
	height: auto;
	margin: 0;
}
.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.entry-title {
	margin: 0;
	font-size: 2.6em;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
}
.entry-title a {
	text-decoration: none;
	color: #818B94;
}
.entry-title a:hover {
	color: #3C4145;
}
.hentry .entry-meta,
.hentry .entry-meta * {
	padding: 0;
	margin: 0;
}
.hentry .entry-meta {
	margin-top: 10px;
	color: #A9B6C2;
	line-height: 1.4em;
	text-transform: uppercase;
}
.hentry .entry-meta a {
	color: #A9B6C2;
	font-style: normal;
	border-bottom: 1px dotted #BCCAD7;
}
.hentry .entry-meta a:hover {
	color: #3C4145;
	text-decoration: none;
}
.hentry .entry-attachment .attachment {
	text-align: center;
}
.post.attachment .meta-bottom {
	background: transparent;
}
.post-content {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #888888;
}
.post-content:after {
	clear: both;
}
.page-title {
	font-size: 1.8em;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: .75em;
}
.more-link {
	float: right;
	padding: 5px 8px;
	background: #F6F6F6;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F6F6F6));
	background: -webkit-linear-gradient(#FFFFFF, #F6F6F6);
	background: -moz-linear-gradient(#FFFFFF, #F6F6F6);
	background: -ms-linear-gradient(#FFFFFF, #F6F6F6);
	background: -o-linear-gradient(#FFFFFF, #F6F6F6);
	background: linear-gradient(#FFFFFF, #F6F6F6);
	color: #888888;
	font-size: 12px;
	text-shadow: #fff 0px 1px 1px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: #AAAAAA 1px 1px 2px;
	-moz-box-shadow: #AAAAAA 1px 1px 2px;
	-o-box-shadow: #AAAAAA 1px 1px 2px;
	-khtml-box-shadow: #AAAAAA 1px 1px 2px;
	box-shadow: #AAAAAA 1px 1px 2px;
}

.entry-footer {
	color: #888;
	text-transform: uppercase;
	font-size: 11px;
}


/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	margin: 0;
	font-size: 0;
	line-height: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0 1.5em 1.5em 0;
	padding: 5px;
	vertical-align: top;
	text-align: left;
	width: 150px;
	border: 1px solid #CFCFCF;
	background: #FDFCFC;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	margin: 0;
	padding: 1em .5em .5em .5em;
	line-height: 1;
}
.hentry .gallery + * {
	margin-top: 0;
}
.hentry img {
}
.hentry .alignright {
	margin: 0 0 1.5em 1.5em;
}
.hentry .alignleft {
	margin: 0 1.5em 1.5em 0;
}
.hentry .aligncenter {
	margin: 0 auto 1.5em auto;
}
.hentry .wp-caption {
	border: 1px solid #CFCFCF;
	background: #FDFCFC;
	padding: .5em;
}
.hentry .wp-caption img {
	border: none;
	background: transparent;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.hentry .wp-caption-text {
	text-align: center;
	margin: 0;
	padding: 0 .5em;
	line-height: 1;
}

/*********************************************
	Post Meta Styles, if needed
*********************************************/
.meta-top {
	clear: both; /* we need this so floats in the post are cleared */
}
.meta-bottom {
	margin-top: 1.5em;
	padding-top: 1.4em;
}
.meta-bottom * {
	padding: 0;
	margin: 0;
}
.meta-bottom .alignleft {
	width: 70%;
}
.meta-bottom .categories {
	font-size: 0.8em;
	padding-left: 25px;
	background: url('images/category-bg.png') center left no-repeat;
}
.meta-bottom .categories a {
	font-style: italic;
}
.meta-bottom .comments {
	font-size: 0.8em;
	padding-left: 25px;
	background: url('images/comments-bg.png') center left no-repeat;
}
.photometa {
	margin: 0px .5em 0px .5em;
	padding: 0px;
	width: 100%;
}
.EXIF {
	margin: 0;
	padding: 0;
	float: left;
}
.photometa h4 {
	border-bottom: 1px solid #666666;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.photometa ul {
	list-style-type: none;
}

/*********************************************
	Previous/Next Page Navigation
*********************************************/
.paging {
	clear: both; /* To clear any floats */
	margin: 0px;
}

/*********************************************
	Comment Styles
*********************************************/
#comments {
	margin: 1.5em 0;
	padding: 0;
}
#comments > h3 {
	margin-bottom: 0;
	padding-bottom: 1.5em;
	border-bottom: 1px solid #BCCAD7;
}
#comments ol.commentlist {
	background: transparent;
	margin: 0 0 1.5em;
	padding: 0;
}
#comments ul.children {
	margin: 0 1.5em;
}
#comments .vcard {
	line-height: 1;
	margin-bottom: .5em;
}
#comments .vcard .avatar {
	display: block;
	float: right;
	margin: 0 0 .75em .75em;
	padding: 5px;
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
}
#comments .comment-meta {
	margin-bottom: 1.5em;
	font-size: 11px;
}
#comments li {
	clear: both;
	list-style-type: none;
	margin: 0;
	overflow: hidden;
}
#comments ol.commentlist > li {
	border-bottom: 1px solid #BCCAD7;
	border-top: 1px solid #FFFFFF;
}
#comments li .comment-body {
	margin: 1.5em 0;
}
#comments blockquote {
	margin: 1.5em;
}
.comment-reply-link {
	background-color: #DDDDDD;
	border: 1px solid transparent;
	color: #929DA8;
	display: inline-block;
	font-size: 1em;
	margin: 0;
	padding: 5px 7px;
}
.comment-reply-link:hover {
	background-color: #818B94;
	color: #FFFFFF;
}
#respond {
	margin-top: 3em;
	overflow: visible !important;
}
.comment #respond {
	border: 1px solid #999999;
	margin: 1.5em 1.5em 1.5em 1.5em;
	padding: 0 1.5em 1.5em 1.5em;
}
#respond h3 {
	margin-bottom: 0;
}
#respond .cancel-comment-reply a {
	display: block;
	margin: 0;
}
#commentform label {
	margin-left: 1em;
}
#commentform input[type="text"] {
	width: 20em;
}
#commentform input,
#commentform textarea {
	margin: 0;
}
#commentform #comment {
	width: 100%;
}
#commentform .comment-submit-wrapper {
	margin-bottom: 0;
}
/*********************************************
	Tables
*********************************************/

table {
	background: #F3F3F3;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	background: #E8E8E8;
	font-weight: bold;
	line-height: 1.5;
}
th, td, caption {
	padding: .75em;
}
tr:nth-child(2n) th {
	background: #F6F6F6;
}
tr:nth-child(2n) td {
	background: #FFFFFF;
}
tfoot {
	font-style: italic;
}
caption {
	background: #EEEEEE;
}

/*********************************************
	Text elements
*********************************************/
p {
/*	margin: .75em 0 .75em;*/
}
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
a:focus, a:hover {
	color: #000000;
}
blockquote {
	background: #FFFFFF;
	margin: 1.5em;
	padding: 20px;
	color: #777777;
	font-style: italic;
	clear: both;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: inset #999999 0 0 5px;
	-moz-box-shadow: inset #999999 0 0 5px;
	-o-box-shadow: inset #999999 0 0 5px;
	box-shadow: inset #999999 0 0 5px;
}
blockquote p:last-child {
	margin: 0;
	padding: 0;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}

/*********************************************
	Lists
*********************************************/
ul, ol {
	list-style-position: outside;
	margin: 0 0 0 2em;
	padding: 0;
}
li {
	margin: 0;
	padding: 0;
}
li *:last-child {
	margin-bottom: 0;
}
ul {
	list-style: inside url('images/list.png');
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 1.5em;
}

/*********************************************
	Tables
*********************************************/
table {
	margin-bottom: 1.4em;
	width:100%;
}
th {
	font-weight: bold;
}
thead th {
	background: #FFFFFF;
}
th, td, caption {
	padding: 4px 10px 4px 5px;
}
tr.even td {
	background: #E5ECF9;
}
tfoot {
	font-style: italic;
}
caption {
	background: #EEEEEE;
}

/*********************************************
	Misc classes
*********************************************/
.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}

/*********************************************
	Default styling for forms
*********************************************/
label {
	font-weight: bold;
}
fieldset {
	padding: 1.4em;
	margin: 0 0 1.5em 0;
	border: .1em solid #CCCCCC;
}
legend {
	font-weight: bold;
	font-size: 1.2em;
}

/*********************************************
	Form fields
*********************************************/
input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	margin-top: .5em;
	margin-bottom: .5em;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #A9B6C2;
	padding: .6em .3em;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
input[type='submit'],
input[type='button'] {
	background-color: #818B94;
	color: #FFFFFF;
	font-weight: bold;
	text-shadow: #3F4449 0px 1px 1px;
	border: 1px solid transparent;
	font-size: 1em;
	display: inline-block;
	margin: 0;
	padding: .7em .8em;
}
input[type=submit]:hover,
input[type='button']:hover {
	background: #FFFFFF;
	color: #818B94;
	border-color: #A9B6C2;
	text-shadow: none;
}
input[type=submit]:active {
	background: #FFFFFF;
	color: #262626;
}
textarea {
	width: 390px;
	height: 250px;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
/*	position: relative;
	top: .25em;*/
}
input[type=text], input[type=password], textarea {
	max-width: 95%;
}
/*.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0 !important;
	padding: .2em .5em;
}*/

/*********************************************
	Success, notice and error boxes
*********************************************/
.error, .notice, .success {
	padding: .8em;
	margin-bottom: 1em;
	border: 2px solid #DDDDDD;
}
.error {
	background: #FBE3E4;
	color: #8A1F11;
	border-color: #FBC2C4;
}
.notice {
	background: #FFF6BF;
	color: #514721;
	border-color: #FFD324;
}
.success {
	background: #E6EFC2;
	color: #264409;
	border-color: #C6D880;
}
.error a {
	color: #8A1F11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}

/*********************************************
	Widget Styling
*********************************************/
.widget_rss li {
	margin-bottom: .5em;
}
.widget_rss .rsswidget {
	margin: 0;
}
.widget_rss .rss-date {
	display: block;
	font-style: italic;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/*********************************************
	The Obligatory WP Styles
*********************************************/
.hentry img.wp-smiley {
	border: none;
}
/*********************************************
	IE Sepcific Styles
*********************************************/
#ie6 .builder-module-navigation ul.menu {
	height: 55px;
}
#ie6 .builder-module-navigation li ul {
	opacity: 1;
	visibility: visible;
}
#ie6 .footer-alternate-outer-wrapper,
#ie6 .html-alternate-outer-wrapper {
	background: #818B94;
}
#ie6 .builder-module-navigation li ul {
	background-color: #F5F5F5;
}
#ie6 .entry-image img {
	height: 200px;
}
#ie8 .builder-module-footer .search-form {
	display: block;
	width: 200px;
}
#ie8 .builder-module-footer .search-form input[type="text"]:focus {
	background-position: 95% 50%;
}

/*********************************************
	Extension Styling
*********************************************/
.entry-content.teasers p {
	margin-top: 0;
	padding-bottom: 1.5em;
	overflow: hidden;
}
.entry-content.teasers .teaser-thumb {
	padding: 7px;
	background: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#F6F6F6));
	background: -webkit-linear-gradient(#FFF, #F6F6F6);
	background: -moz-linear-gradient(#FFF, #F6F6F6);
	background: linear-gradient(#FFF, #F6F6F6);
	border: 1px solid #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: #BBB 0 0 2px, #888 0 15px 15px -12px;
	-moz-box-shadow: #BBB 0 0 2px, #888 0 15px 15px -12px;
	box-shadow: #BBB 0 0 2px, #888 0 15px 15px -12px;
}

.slides-thumb-wrapper {
	z-index: 10;
	border: 8px solid #FFFFFF;
	-webkit-box-shadow: #777777 0 20px 20px -16px;
	-moz-box-shadow: #777777 0 20px 20px -16px;
	box-shadow: #777777 0 20px 20px -16px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 2px;
}
.builder-module #slides .pagination {
	overflow: hidden;
	margin: 20px auto;
	list-style: none;
	width: 125px;
}
.older-posts .post {
	padding-bottom: ;
}
.older-posts .entry-meta {
	text-align: right;
	padding-bottom: 10px;
}
.older-posts .entry-footer {
	padding-bottom:20px;
}
.index-thumb-wrapper img.alignleft {
	position: relative;
	z-index: 2;
	margin-left: 2px;
	padding: 8px;
	background: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#F6F6F6));
	background: -webkit-linear-gradient(#FFF, #F6F6F6);
	background: -moz-linear-gradient(#FFF, #F6F6F6);
	background: linear-gradient(#FFF, #F6F6F6);
	border: 1px solid #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: #BBB 0 0 2px, #888 0 15px 15px -12px;
	-moz-box-shadow: #BBB 0 0 2px, #888 0 15px 15px -12px;
	box-shadow: #BBB 0 0 2px, #888 0 15px 15px -12px;
}